
.form-control {
	background-color: @white;
}

.ng-submitted {

	input.ng-invalid {
		box-shadow: 0px 0px 3px @error;
		border: 1px solid #B68181;

		~.input-group-addon:last-child, ~.input-group-btn:last-child > .btn,
				~.input-group-btn:last-child > .btn-group > .btn, ~.input-group-btn:last-child > .dropdown-toggle {

			box-shadow: 0px 0px 3px @error;
			border: 1px solid #B68181;

		}
	}
	input.ng-invalid-contato {
			box-shadow: 0px 0px 3px @error;
			border: 1px solid #B68181;

			~.input-group-addon:last-child, ~.input-group-btn:last-child > .btn,
					~.input-group-btn:last-child > .btn-group > .btn, ~.input-group-btn:last-child > .dropdown-toggle {

				box-shadow: 0px 0px 3px @error;
				border: 1px solid #B68181;

		}

	}

	select.ng-invalid {
		box-shadow: 0px 0px 3px @error;
		border: 1px solid #B68181;
	}

	textarea.ng-invalid {
		box-shadow: 0px 0px 3px @error;
		border: 1px solid #B68181;
	}

}

.has-error {
	color: @error;
}

.checkbox {
	label {
		color: @cor-texto-principal;
	}

	label[disabled] {
		color: @cor-texto-principal;
		cursor: not-allowed;
	}
}

label.radio-inline {
	color: @cor-texto-principal;
}

.radio-inline.item{
	margin-left: 0px;
}

.radio-item-inline{
	position: relative;
	display: inline-block;
	padding-left: 20px;
	margin-bottom: 0;
	vertical-align: middle;
	font-weight: normal;
	cursor: pointer;
}

#label-input-checkbox {
	display: block;
	margin-bottom: 5px;
	font-weight: bold;
	color: #333333;
}

.option-select {
	display: none;
}

.datepicker-margin {
	margin-top: 10px;
}

.option-select-display {
	display: inline;
}